<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<?tpi version="0200" ?>
<build id="1AWC32WW">
 <title>IBM High Rate Wireless LAN MiniPCI Adapter Setup</title>
  <version>2.0.9.2228</version>
   <tpi id="WLLANACL">
      <xrelease order="RELEASE">
         <release id="RELEASE">
            <device><![CDATA[\PCI\VEN_1260&DEV_3873&SUBSYS_04061668]]></device>
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME</gd></title>
            <version>2.0.9.2228</version>
            <setup>\SETUP.EXE -S -SMS, ISHIELD</setup>
            <uninstall>@REG\InstallShield_{7ADFB43D-DA70-44AB-877A-4A4CAE63F706}</uninstall>
            <os id="9X"></os>
            <os id="NT">[2K,XP]</os>
         </release>
      </xrelease>
      <data>
         <resolve method="LANGUAGE" default="0009">
            <item id="0009">
               <data id="NAME">IBM High Rate Wireless LAN MiniPCI Combo Card</data>
            </item>
         </resolve>
      </data>
   </tpi>
   <tpi id="WLLANACT">
      <xrelease order="RELEASE">
         <release id="RELEASE">
            <device><![CDATA[\PCI\VEN_1260&DEV_3873&SUBSYS_24061668]]></device>
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME</gd></title>
            <version>2.0.9.2228</version>
            <setup>\SETUP.EXE -S -SMS, ISHIELD</setup>
            <uninstall>@REG\InstallShield_{7ADFB43D-DA70-44AB-877A-4A4CAE63F706}</uninstall>
            <os id="9X"></os>
            <os id="NT">[2K,XP]</os>
         </release>
      </xrelease>
      <data>
         <resolve method="LANGUAGE" default="0009">
            <item id="0009">
               <data id="NAME">IBM High Rate Wireless LAN Mini PCI Adapter III</data>
            </item>
         </resolve>
      </data>
   </tpi>
</build>
